Bug 1123050 - PNP4Nagios build for EPEL7
Summary: PNP4Nagios build for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: pnp4nagios
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan ONDREJ
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 17:41 UTC by Erinn Looney-Triggs
Modified: 2014-09-25 00:17 UTC (History)
4 users (show)

Fixed In Version: pnp4nagios-0.6.22-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-02 13:10:52 UTC


Attachments (Terms of Use)

Description Erinn Looney-Triggs 2014-07-24 17:41:11 UTC
Please build for EPEL 7.

Thanks,
-Erinn

Comment 1 Jan ONDREJ 2014-07-24 17:51:03 UTC
OK. Waiting for EPEL7 branch request.

Comment 2 Robert Scheck 2014-08-30 20:15:22 UTC
Given that I do not see any package for EPEL 7 nor any branch so far...where
did you request it?

Comment 3 Jan ONDREJ 2014-08-31 04:49:07 UTC
Sorry, wrong place. Requesting here now.

https://bugzilla.redhat.com/show_bug.cgi?id=442342

Comment 5 Fedora Update System 2014-09-04 12:48:08 UTC
pnp4nagios-0.6.22-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/pnp4nagios-0.6.22-3.el7

Comment 6 Fedora Update System 2014-09-25 00:17:04 UTC
pnp4nagios-0.6.22-3.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.